
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/summit_02_seg17.wav"]

crest: [1.63164675236, 1.8586987257, 1.73081791401, 1.78809297085, 3.31689405441, 1.3321801424, 1.65049540997, 2.21127557755, 1.36209976673, 1.66071593761, 2.14980697632, 1.41672706604, 1.24697625637, 3.52021455765, 3.84203767776, 1.8716262579, 1.21291208267, 1.18016350269, 1.35024797916, 1.86015951633, 2.53200387955, 1.26715254784, 1.24300932884, 2.26774859428, 1.43790376186, 2.22279429436, 1.40993785858, 1.76390075684, 2.48589372635, 1.48070752621, 1.30637335777, 1.35156917572, 1.6548050642, 1.17501235008, 1.47456181049, 1.43122804165]

mfcc_0: [-1127.06848145, -1127.92797852, -725.81652832, -766.899414062, -829.363525391, -714.784973145, -824.932434082, -735.927307129, -707.347900391, -749.578735352, -816.515014648, -727.260620117, -697.597595215, -844.055969238, -914.022583008, -721.458557129, -775.773681641, -688.768920898, -731.870422363, -769.432128906, -920.356506348, -685.408874512, -705.008117676, -862.752197266, -846.578918457, -890.944641113, -738.369140625, -761.512451172, -807.567260742, -744.43572998, -738.442382812, -755.41204834, -766.708435059, -796.699645996, -786.161071777, -824.936340332]

mfcc_1: [15.8887281418, 14.5378932953, 54.4585075378, 28.7049121857, 40.0027046204, 77.3621749878, 95.8145980835, -15.1158924103, 54.6407241821, 35.5389709473, 52.8686141968, 63.43201828, 52.8361854553, 61.9699668884, 24.4775657654, 62.9934997559, 114.402839661, 61.2333030701, 86.467628479, 57.7299194336, 31.0994586945, 101.177848816, 119.082885742, 117.472038269, 14.0339794159, -0.795231044292, 59.5748786926, 71.8787155151, 73.2265396118, 98.373664856, 119.33719635, 90.998046875, 80.3991241455, 140.436309814, 127.933052063, 144.524978638]

mfcc_10: [8.36389636993, 6.89693450928, -4.6169424057, -1.34622585773, 4.33127737045, 22.1834621429, 9.82157230377, -13.6450052261, 9.11661815643, 22.5717697144, 4.79636859894, -7.65085124969, -2.98150682449, -9.47028446198, -6.49900722504, 11.2834129333, 15.9048271179, 1.7862637043, -3.71780776978, -12.4109191895, -0.776676535606, -21.9299812317, -28.4780654907, -25.8377990723, -14.974190712, -11.4920415878, 4.9550652504, 21.2275390625, 0.652401685715, 10.8200855255, -2.48192000389, -24.1769142151, -22.4219398499, -24.0220909119, -24.3640346527, -4.54493904114]

mfcc_11: [7.59634256363, 6.20575714111, 11.8469085693, 23.4892711639, 16.051317215, 33.798324585, 18.4288978577, 19.6427841187, 34.7057952881, 39.0198783875, 25.8784065247, 16.2147731781, 30.5880508423, 5.72818994522, 13.8226642609, 24.346824646, 15.7954282761, 26.2231216431, 13.3603792191, 10.1172571182, 5.32438850403, -10.9672079086, -6.96531867981, -1.28633165359, 10.8668203354, 8.18179607391, 23.4185695648, 20.9252662659, 9.40597057343, 23.2571430206, 21.3403625488, -8.42681789398, -5.16461992264, -12.1219043732, -13.3318347931, 8.22552680969]

mfcc_12: [6.86232995987, 5.55894470215, 6.03522539139, 13.0488729477, 16.0190658569, 12.2039613724, 16.1084861755, 17.2263832092, 13.0389709473, 7.63244485855, 21.2484169006, 2.97053194046, 6.79346513748, 5.60592556, -0.434472352266, 10.9754590988, 20.0064411163, 19.6557579041, 27.8334007263, 14.4035978317, 6.12913179398, -0.468864947557, 3.45823669434, 4.38870286942, -4.93909740448, -5.75895833969, 21.3416805267, 9.69572639465, 8.11972236633, 10.6711807251, 4.4750957489, 3.36623001099, -6.85907649994, 16.9426593781, 4.60125350952, 4.49947738647]

mfcc_2: [15.4156799316, 13.7223300934, -21.161190033, 4.97314548492, 28.7280330658, -49.5530662537, -7.24803829193, 7.89898967743, -52.9150428772, -8.67006492615, -6.56625699997, -63.4099349976, -76.1683120728, -42.2005004883, 10.7706384659, -44.1974334717, -56.5449371338, -81.9888763428, -56.949798584, -52.7708740234, 32.9140090942, -50.5835800171, -67.7138214111, -34.7978858948, -43.1190452576, 10.3345832825, -41.6797065735, -12.126786232, -26.9642219543, -43.0368156433, -47.0344696045, 1.3451499939, 26.1452960968, -15.078868866, 8.37362766266, -11.0240459442]

mfcc_3: [14.694442749, 12.607000351, 16.8612060547, 0.510252356529, -19.2569103241, -50.4413528442, -16.2251987457, 3.70552897453, 14.7456417084, -9.78323078156, -12.7159929276, -22.8608875275, -41.3986129761, 8.40523433685, 15.354973793, -28.025390625, -21.1182479858, -19.1585712433, -19.912689209, -33.2695083618, -5.94521808624, -12.01649189, 2.27554821968, 10.5941314697, 16.7818088531, -10.1638631821, -13.9802961349, -45.6506958008, -10.2611103058, -27.5598125458, -31.9976081848, -3.08815360069, -8.06555366516, 10.5987815857, 2.50921583176, -27.0991153717]

mfcc_4: [13.8065471649, 11.441198349, -33.2373161316, -37.6734237671, -20.8182430267, -80.0225524902, -74.7461776733, -44.750919342, -63.9578819275, -51.1173210144, -51.6123428345, -64.035369873, -71.4106750488, -33.1204032898, -4.5272860527, -50.7126922607, -30.5514907837, -41.2955741882, -46.3923912048, -34.7623405457, -10.8015985489, -48.3069801331, -56.9325752258, -27.8230419159, -6.59048509598, 4.92558479309, -53.1349639893, -45.4428710938, -33.0916900635, -65.0760574341, -53.738368988, -31.7878246307, -21.9635944366, -27.3614444733, -25.2814941406, -60.7184257507]

mfcc_5: [12.8371639252, 10.4086284637, -54.0694389343, -60.7711906433, -19.2555599213, -3.55559039116, -11.0607051849, -20.5406322479, -43.6931266785, -55.1225013733, -21.3134841919, -30.0901126862, -15.6898193359, -29.5401878357, -17.0633525848, -33.8148231506, -30.5587654114, -32.8850250244, -28.4476013184, -20.2374095917, -16.187833786, -36.0300750732, -37.9934043884, -29.8682804108, -2.78886246681, -16.6067714691, -22.8947353363, -16.0493793488, -29.6327781677, -12.4272174835, -19.8352222443, -29.5324230194, -42.919090271, -57.4013061523, -42.308467865, -36.0142707825]

mfcc_6: [11.8558959961, 9.57075214386, -13.0537900925, -13.5924825668, -8.86983299255, 10.2744960785, -12.1129150391, -16.2665157318, 5.36350250244, -10.0513095856, 0.429267734289, -2.28454732895, 11.0151367188, 5.5368771553, -0.147471532226, -6.66544723511, -28.2171554565, -14.9854068756, -22.4153785706, -10.435997963, -16.9391708374, -19.5857830048, -23.6187953949, -26.5159244537, 9.83487510681, 1.85390770435, -12.221616745, -14.6932916641, -10.0862874985, 3.46131205559, 0.796100258827, -32.2663192749, -37.7019538879, -22.6100921631, -20.1273460388, -7.60432100296]

mfcc_7: [10.9077177048, 8.88059139252, -26.1717586517, -16.7628707886, -9.32761573792, -44.949344635, -20.741481781, -25.1566333771, -19.883731842, -24.1786899567, -42.6422462463, -45.5875473022, -54.3866996765, -8.19173622131, 0.922476232052, -46.092792511, -48.0421028137, -37.9539718628, -31.8633880615, -26.5007076263, 3.310744524, -51.7480773926, -47.77003479, -30.9302444458, -3.1603872776, -0.479376554489, -47.9204444885, -28.0272636414, -26.9354438782, -42.2362937927, -50.4099502563, -55.7374954224, -43.6866264343, -48.2371292114, -45.6603012085, -44.2461242676]

mfcc_8: [10.0113344193, 8.24379730225, 4.18963336945, -8.38200950623, 3.69669365883, 15.431353569, 12.7346591949, 7.76495313644, 6.28433418274, 12.5363025665, 7.31045770645, -2.0891046524, 8.29003143311, 5.64442443848, 3.14825487137, 2.17322421074, -23.3684978485, 12.18795681, 13.9664030075, 7.32924175262, -2.94269633293, 10.9471855164, 12.9081134796, 1.70843851566, -0.155090332031, 5.70544290543, 7.69153118134, -4.43337059021, 1.78538048267, -4.16131210327, -3.67921543121, -3.8076300621, -9.63992786407, -23.6633968353, -25.1907558441, -24.7573432922]

mfcc_9: [9.16635227203, 7.58757686615, -26.8144874573, -22.5720386505, -2.55944776535, -22.3619747162, -30.483745575, -4.03442335129, -14.8127279282, 8.64927101135, -6.78936958313, -9.15995025635, -19.7177906036, -18.1074485779, -5.77002477646, -21.4501514435, -1.62191689014, -22.7411975861, -18.5747261047, -22.2063789368, -4.02972269058, -32.8389587402, -25.8686733246, -15.9738101959, 0.966965973377, 7.7466583252, -9.57388877869, -14.6547718048, -21.7096557617, -8.64356708527, -23.0399913788, -9.9018163681, -21.6810035706, -23.4440631866, -20.6791801453, -22.0658397675]

rms: [0.000370948051568, 0.000313437805744, 0.0654031187296, 0.0507955513895, 0.0334217511117, 0.0939745828509, 0.0479649342597, 0.0411366485059, 0.0617909692228, 0.0791264250875, 0.0423622392118, 0.0703760832548, 0.0868053212762, 0.0150137245655, 0.00588104315102, 0.0773353278637, 0.0736495703459, 0.0797945410013, 0.0700471252203, 0.0535942800343, 0.00716655002907, 0.0943904444575, 0.0873881578445, 0.0370336025953, 0.00564769469202, 0.00628105178475, 0.0703121945262, 0.0594663359225, 0.0410597249866, 0.0798439532518, 0.0853388682008, 0.0773485228419, 0.0798142924905, 0.128063172102, 0.0975451692939, 0.0613557361066]

spectralcentroid: [1252.07617188, 1522.19091797, 2194.1875, 2700.51123047, 3317.29467773, 1423.7121582, 1498.42382812, 3589.22827148, 1929.33874512, 2180.54077148, 1984.11572266, 1808.23986816, 1676.63952637, 2204.43823242, 2987.15991211, 1627.61804199, 1094.35400391, 1589.33984375, 1421.72631836, 1839.62182617, 3332.16186523, 1391.03735352, 1276.72253418, 1295.93054199, 3028.66723633, 3928.99609375, 1998.37561035, 2082.64550781, 1801.41491699, 1437.7487793, 1171.41479492, 1548.96606445, 1793.15979004, 658.622253418, 919.236755371, 843.580688477]

spectralcontrast_0: [-0.741961956024, -0.785392403603, -0.88008326292, -0.916308403015, -0.878440082073, -0.900156140327, -0.942791163921, -0.886255502701, -0.900440454483, -0.898521721363, -0.886498808861, -0.864160060883, -0.861771225929, -0.879238188267, -0.887143373489, -0.862631499767, -0.87812256813, -0.897334635258, -0.90790271759, -0.863263905048, -0.863692879677, -0.891416549683, -0.865239799023, -0.87581461668, -0.874466657639, -0.877478063107, -0.864338934422, -0.881587564945, -0.893674194813, -0.844971716404, -0.811034560204, -0.854179263115, -0.888634502888, -0.888496041298, -0.883014678955, -0.878575563431]

spectralcontrast_1: [-0.911324977875, -0.905084431171, -0.453864008188, -0.466735571623, -0.663559377193, -0.336227893829, -0.491319924593, -0.661828160286, -0.438682645559, -0.442491889, -0.488566100597, -0.423085212708, -0.349710464478, -0.722810149193, -0.880059957504, -0.322213500738, -0.395749747753, -0.328424960375, -0.393034130335, -0.493968963623, -0.87937694788, -0.331634104252, -0.357468277216, -0.507463395596, -0.848693013191, -0.871293365955, -0.331621944904, -0.416570037603, -0.53806078434, -0.444411754608, -0.324505388737, -0.353383868933, -0.342302799225, -0.250285804272, -0.323856145144, -0.368886172771]

spectralcontrast_10: [-13.4358005524, -13.2423038483, -7.92728185654, -8.53046798706, -8.99744987488, -8.79129600525, -9.22783088684, -7.97325849533, -7.97224092484, -8.61216068268, -9.39338779449, -8.33646869659, -8.63401031494, -8.50227069855, -9.17670249939, -8.88118171692, -8.93470287323, -8.20260238647, -8.35359191895, -8.85553359985, -9.56073188782, -8.11141395569, -7.94563484192, -9.09694862366, -7.96236228943, -8.92931652069, -8.88226699829, -8.79285335541, -9.10770988464, -8.45488452911, -8.95146369934, -8.8421087265, -8.95965480804, -9.5121717453, -8.9218454361, -9.61817169189]

spectralcontrast_11: [-13.8992290497, -13.6904268265, -8.97967338562, -8.7717256546, -8.90190792084, -9.39661598206, -10.0416307449, -7.57934856415, -9.09134101868, -9.03972244263, -9.72386264801, -9.24326515198, -9.43947029114, -10.1990652084, -9.86081027985, -9.39358997345, -10.0000524521, -9.25896072388, -9.43557548523, -9.56478881836, -9.59609603882, -9.31040859222, -9.53775978088, -11.1736688614, -9.52190303802, -9.34044551849, -9.53601932526, -9.09123897552, -9.94316482544, -9.36448097229, -9.87922859192, -9.23157215118, -9.03105449677, -10.4846305847, -9.70087337494, -10.5554409027]

spectralcontrast_2: [-0.905934631824, -0.934017002583, -0.599719703197, -0.658797442913, -0.753691732883, -0.473050028086, -0.620707988739, -0.721946299076, -0.490243703127, -0.431937664747, -0.635164558887, -0.46266913414, -0.374321043491, -0.701568603516, -0.845345556736, -0.483125537634, -0.713520944118, -0.428407967091, -0.541504502296, -0.477851331234, -0.862035930157, -0.43360710144, -0.452237546444, -0.620385706425, -0.857468783855, -0.834795236588, -0.522696197033, -0.6039057374, -0.618448793888, -0.552324593067, -0.485350817442, -0.63145840168, -0.632730484009, -0.586705327034, -0.691225111485, -0.556791722775]

spectralcontrast_3: [-0.914138495922, -0.927405238152, -0.722911119461, -0.787150979042, -0.806342720985, -0.447932928801, -0.680413365364, -0.787536203861, -0.612056016922, -0.673805594444, -0.684049725533, -0.58813816309, -0.48777744174, -0.799373328686, -0.852462172508, -0.573916852474, -0.642885863781, -0.559158265591, -0.666567206383, -0.633627891541, -0.876984357834, -0.578581571579, -0.624549031258, -0.776103019714, -0.85134100914, -0.858518123627, -0.603678584099, -0.670701742172, -0.721654295921, -0.644601225853, -0.560292601585, -0.708602786064, -0.76154845953, -0.607737779617, -0.719672083855, -0.634935200214]

spectralcontrast_4: [-0.91430157423, -0.910696983337, -0.700412392616, -0.720470428467, -0.843486070633, -0.739357948303, -0.849706470966, -0.7478094697, -0.634078085423, -0.668027102947, -0.732355952263, -0.708293437958, -0.694218397141, -0.814094722271, -0.853526294231, -0.685358762741, -0.726557970047, -0.607414007187, -0.718694210052, -0.731102824211, -0.874472379684, -0.689215660095, -0.701014757156, -0.782536327839, -0.845601916313, -0.863432586193, -0.69009155035, -0.793782293797, -0.729738295078, -0.775407314301, -0.745755553246, -0.764073610306, -0.783634960651, -0.71350479126, -0.796372830868, -0.801663517952]

spectralcontrast_5: [-0.904924750328, -0.910626292229, -0.73464936018, -0.746900498867, -0.772904396057, -0.664172410965, -0.734612047672, -0.759782373905, -0.700707376003, -0.718287527561, -0.753578186035, -0.717744827271, -0.621598005295, -0.776658415794, -0.829625070095, -0.694346189499, -0.813807725906, -0.692763984203, -0.75359505415, -0.755437672138, -0.839278042316, -0.70887452364, -0.727777898312, -0.779489159584, -0.786374986172, -0.782219409943, -0.657509982586, -0.72927325964, -0.750052034855, -0.762020051479, -0.72944933176, -0.755881905556, -0.751895487309, -0.821079850197, -0.835844397545, -0.807633161545]

spectralcontrast_6: [-10.7132844925, -10.5216417313, -7.73244190216, -8.12862682343, -7.8510799408, -8.08196353912, -7.87562227249, -8.04821491241, -7.71070289612, -8.00092983246, -8.38285923004, -8.77134132385, -8.81031513214, -8.57458972931, -8.35353279114, -8.29275131226, -8.19269275665, -8.18171215057, -7.82594966888, -8.81609630585, -8.72460460663, -7.97704792023, -8.10817241669, -8.49007797241, -8.60560131073, -8.74117660522, -8.40705871582, -8.02762413025, -8.22060012817, -7.95390558243, -8.12648582458, -7.84580993652, -7.82464170456, -7.8354883194, -7.59026241302, -8.24296379089]

spectralcontrast_7: [-12.1845617294, -12.1490249634, -6.83626174927, -7.30428171158, -7.59277534485, -7.50777006149, -7.46253442764, -7.09355449677, -7.18853282928, -7.54561853409, -7.94352912903, -7.53182506561, -7.93168449402, -7.89913225174, -8.32494354248, -7.5502114296, -6.84261274338, -7.52537250519, -7.38512563705, -7.94694042206, -7.94101572037, -6.69134998322, -6.73443508148, -7.75498485565, -8.6249666214, -8.76274776459, -7.76252269745, -7.44295835495, -7.53128051758, -6.97985839844, -7.17534208298, -6.87575769424, -7.02599000931, -6.95270013809, -6.67952871323, -6.95685052872]

spectralcontrast_8: [-12.7895298004, -12.3428783417, -7.66019296646, -7.79157543182, -7.96570110321, -7.08951425552, -7.50027418137, -7.78490781784, -7.39495420456, -7.71269893646, -8.32506847382, -7.8114900589, -7.43375635147, -8.11403083801, -9.06023311615, -7.63014554977, -7.24516868591, -7.44074201584, -7.04579019547, -8.03092002869, -8.52073383331, -7.4955534935, -7.32891178131, -8.62868022919, -8.3543806076, -8.78581047058, -7.8308300972, -7.29745054245, -7.95415449142, -6.90742540359, -7.3041229248, -7.58533525467, -7.82390451431, -8.43399715424, -7.58120679855, -8.02861976624]

spectralcontrast_9: [-13.3767213821, -13.0897960663, -8.52417469025, -8.9496011734, -8.60771465302, -7.68558073044, -8.53162574768, -8.21647548676, -8.14915370941, -8.58517074585, -8.92583560944, -7.91805267334, -7.66920471191, -8.69541740417, -9.62342834473, -8.14024353027, -7.83604431152, -7.66479539871, -7.81013345718, -8.37831687927, -9.5550403595, -7.69855594635, -7.58896589279, -8.77733898163, -8.23065662384, -9.17088031769, -8.31606578827, -7.77264881134, -8.48548030853, -7.38974094391, -7.70423650742, -8.15641689301, -8.49646186829, -8.9652223587, -8.29285144806, -8.4956703186]

spectralflux: [160.869567871, 152.173919678, 2480.43481445, 3588.93286133, 4450.59326172, 1081.1595459, 1285.7142334, 4988.40576172, 2158.1027832, 2221.53222656, 1834.44812012, 1858.69592285, 1449.27539062, 2732.91943359, 4483.09179688, 1340.57971191, 837.944580078, 1448.16040039, 965.217468262, 1647.82617188, 4490.11816406, 954.631286621, 759.19732666, 1359.68395996, 4739.13037109, 6202.8984375, 1769.56506348, 2411.37133789, 1704.0135498, 1291.92553711, 802.67565918, 555.183959961, 447.20501709, 361.413024902, 372.670837402, 495.169067383]

spectralrolloff: [160.869567871, 152.173919678, 2480.43481445, 3588.93286133, 4450.59326172, 1081.1595459, 1285.7142334, 4988.40576172, 2158.1027832, 2221.53222656, 1834.44812012, 1858.69592285, 1449.27539062, 2732.91943359, 4483.09179688, 1340.57971191, 837.944580078, 1448.16040039, 965.217468262, 1647.82617188, 4490.11816406, 954.631286621, 759.19732666, 1359.68395996, 4739.13037109, 6202.8984375, 1769.56506348, 2411.37133789, 1704.0135498, 1291.92553711, 802.67565918, 555.183959961, 447.20501709, 361.413024902, 372.670837402, 495.169067383]

zcr: [0.00869565177709, 0.0195652171969, 0.140760868788, 0.14525693655, 0.29471346736, 0.0931159332395, 0.0679347813129, 0.368478238583, 0.118330031633, 0.108954451978, 0.133256688714, 0.13437500596, 0.125150978565, 0.169642880559, 0.26283210516, 0.0936367735267, 0.0541007891297, 0.0975125357509, 0.0584239140153, 0.108559772372, 0.318675875664, 0.0665170177817, 0.0631270855665, 0.0784337967634, 0.300543487072, 0.43104621768, 0.128170281649, 0.129807695746, 0.121446490288, 0.0621117986739, 0.0768185555935, 0.0384615398943, 0.0547360293567, 0.0337975546718, 0.0339673943818, 0.0378925092518]
